.wrap {
	width: 1170px;
	margin: 0 auto;
}
#hamburger,
.hide-desktop {
	display: none;
}
header {
	height: auto;
	min-height: 0;
}
header .logo img {
	display: block;
	width: 360px;
	height: 68px;
	max-width: 360px;
}
.collections .coll .coll-item .thumb img {
	width: 100%;
	max-width: 100%;
	height: auto;
}